Description

Antragstext

Die Piratenversammlung möge beschlissen, die Statuten wie folgt zu ändern:

Art. 4 Rechte und Pflichten der Mitglieder

1-2 ...

2bis Eine Anzahl Piraten entsprechend der abgerundeten Kubikwurzel aus der Summe stimmberechtigter Teilnehmer der letzten

Piratenversammlung in Natura bildet ein Quorum. Die Quorumszahl wird nach jeder Piratenversammlung publiziert.

3-4 ...

Art. 5 Piratenversammlung

1 ...

2 Ein Geschäft entsteht auf begründeten Antrag eines Quorums oder eines Organs,

welche ebenfalls Änderungs- und Gegenanträge zu Geschäften stellen können.

Art. 7 Vorstand

1-4 ...

5 Das Referendum gilt als zustandegekommen, wenn ein Quorum innert 48 Stunden dem Beschluss in Textform widerspricht. Die

Referendumsfrist beginnt mit der Veröffentlichung im Publikationsorgan und hemmt den Beschluss.

Art. 8 Piratengericht

1-2 ...

3 Schadet ein Mitglied in Verletzung seiner Pflichten dem Zweck oder den Positionen der Piratenpartei, so kann das Piratengericht

durch jedes Organ, jede Kantonale Sektion oder ein Quorum zur Verhängung einer Ordnungsmassnahme angerufen werden.

4-7bis ...

8 Das Piratengericht regelt das Verfahren. Diese Beschlüsse unterliegen dem fakultativen Referendum durch ein Quorum. Die

Referendumsfrist beginnt mit der Publikation, beträgt 7 Tage und hemmt den Beschluss.

Begründung

Heute ist es schwierig bzw. aufwendig die für einen Antrag notwendigen fünf Piraten zusammen zu bekommen. Das gilt vor allem,

wenn der Initiator nicht jeden aktiven Piraten persönlich kennt. Daher soll das Quorum für Antrage gesenkt und so die Hürde für die

Partizipation reduziert werden.

Zudem soll das Antragsquorum flexibel gestaltet werden. Die neue Regelung mit der Qubikwurzel der Teilnehmer der letzen

Piratenversammlung stellt sicher, dass das Quorum immer erreichbar bleibt, sich aber auch nach oben anpasst, wenn mehr Piraten

aktiv sind.

Antragsteller

Stefan Thöni

Pat Mächler

Moira Brülisauer

Severin Bischof

Renato Sigg

Text de la motion

L'Assemblée Pirate devrait décider de modifier les statuts comme suit :
Art. 4 Droits et devoirs du membre

1-2 ...

2bis Un nombre de Pirates correspondant à la racine cubique arrondie du nombre de participants avec droit de vote réellement

présents à la dernière Assemblée, constitue un quorum. Le quorum est publié après chaque Assemblée.

3-4 ...

Art. 5 Assemblée Pirate

1 ...

2 Une affaire peut être ouverte sur la base d'une proposition argumentée soutenue par le quorum ou par un organe, qui peuvent par

ailleurs proposer des modifications ou des contre-propositions concernant les affaires en cours.

Art. 7 Comité

1-4 ...

5 Le référendum est valablement lancé si, dans un délai de 48 heures, un quorum contestent par écrit la décision. Le délai

référendaire commence avec la publication dans l'organe de publication et a un effet suspensif sur la décision concernée.

Art. 8 Tribunal Pirate

1-2 ...

3 Si un membre porte atteinte aux buts ou aux positions du Parti PIrate en manquant à ses devoirs, le Tribunal Pirate peut être saisi

par chaque organe, section cantonale ou par un quorum pour demander l'application d'une mesure réglementaire.

4-7bis ...

8 Le Tribunal Pirate règle la procédure. Ses décisions peuvent faire l'objet d'un référendum à condition que un quorum s'y opposent.

Le délai référendaire commence avec la publication de la décision, dure sept jours et a un effet suspensif.

Justification

Il est aujourd'hui difficile ou coûteux de réunir physiquement pour une motion les 5 Pirates nécessaires. Cela vaut particulièrement

quand l'initiateur ne connaît pas personnellement chaque Pirate actif. Le quorum pour les motions doit donc être abaissé pour

réduire les obstacles à la participation.

De plus, le quorum pour les motions doit être fixé de manière flexible. La nouvelle règle avec la racine cubique des participants à la

dernière Assemblée Pirate assure que le quorum reste toujours atteignable, mais devient aussi plus élevé quand plus de Pirates

sont actifs.

Motionnaires

Stefan Thöni

Pat Mächler

Moira Brülisauer

Severin Bischof

Renato Sigg

History

#1 - 08 August 2017 10:58 - user758

+1

#2 - 08 August 2017 11:35 - Atropos

+1

#3 - 09 August 2017 13:59 - Monzambano

+1

#4 - 09 August 2017 18:29 - smutje1982m

Exception wrote:

Begründung

Heute ist es schwierig bzw. aufwendig die für einen Antrag notwendigen fünf Piraten zusammen zu bekommen. Das gilt vor allem, wenn der

Initiator nicht jeden aktiven Piraten persönlich kennt. Daher soll das Quorum für Antrage gesenkt und so die Hürde für die Partizipation reduziert

werden.

Zudem soll das Antragsquorum flexibel gestaltet werden. Die neue Regelung mit der Qubikwurzel der Teilnehmer der letzen
Piratenversammlung stellt sicher, dass das Quorum immer erreichbar bleibt, sich aber auch nach oben anpasst, wenn mehr Piraten aktiv sind.

 Verständnisfrage:

Angenommen wir haben bei der kommenden PV 32 akkreditierte Piraten, wären dann bei der PV 18.1 für jeden Antrag nur noch 3 Unterstützer nötig.

Das gleiche Ergebnis wären bei 50 Akkreditierten...

Besteht da nicht die Gefahr, dass die PV leichter zum trollen missbraucht werden könnte?

#5 - 09 August 2017 20:16 - Exception

Angenommen wir haben bei der kommenden PV 32 akkreditierte Piraten, wären dann bei der PV 18.1 für jeden Antrag nur noch 3 Unterstützer

nötig. Das gleiche Ergebnis wären bei 50 Akkreditierten...

Besteht da nicht die Gefahr, dass die PV leichter zum trollen missbraucht werden könnte?

 Klar erhöht sich die Gefahr von Trollerei, wenn die Antragshürde gesenkt wird. Es ist ein abwägen zsichen Trollschutz und Partizipation. Und aktuell

mit einem Quorum von 5 bis 15-20 Akkreditierten ist m.M.n. die Hürde deutlich zu hoch.

Ich hab zum Teil Schwierigkeiten, genügend Unterstützer zu finden, obschon ich quasi jeden aktiven Piraten kenne. Stell dir mal vor, wie das für

einen Neuling aussieht.

#6 - 09 August 2017 22:00 - Valio

Ich finde die Idee das Quorum wieder etwas herunterzunehmen gut.

Als Grundkritik muss ich anbringen, dass das Ausrechnen einer Kubikwurzel für weniger mathematische begabgte bzw. interessierte Personen doch

tendenziell etwas mühsam ist (da u.a. nur für wenige Menschen eine praktische Anwendung dafür bekannt ist) .

Als Alternative würde ich gerne folgenden Vorschlag einbringen:

Art. 4 Rechte und Pflichten der Mitglieder

1-2 ...

2bis Das Quorum wird wie folgt festgelegt: abgerundete Quadratwurzel - 2 aus der Summe stimmberechtigter Teiln

ehmer der letzten Piratenversammlung in Natura. Diese Zahl wird am Ende des PV-Protokolls, als auch im Einladu

ngstext zur Piratenversammlung publiziert.

 Ich halte diese Berechnung und Formulierung für eine grössere Mehrheit einfacher nachzuvollziehen. Ich denke auch die Zahlen entwickeln sich

sinnvoller. Nehmen wir ein paar Zahlenbeispiele (ursprüngliche Formel in der 2. Spalte, meine in der 3.):

Piraten vorige PV    Quorum-Kubik    Quorum-√--2

15                   2(.46)          1(.87)

25                   2(.92)          3

50                   3(.68)          5(.07)

100                  4(.64)          9

200                  5(.85)          12(.14)

1000                 10              29(.62)

 Die Zahlen der geänderten Formel sind höher als im Ursprungsantrag. Ich empfinde diese jedoch nicht als zu hoch angesetzt, selbst wenn es

grössere Schwankungen bei den Besuchs-Zahlen geben sollte.

Zum Vergleich: an den letzten PVs hatten wir gemäss meiner Schätzung durch die Protokolle 25, 15 und dann 14 Stimmberechtigte.

Die Publikations-Präzisierung mit Protokoll & PV-Einladung macht die Regelung griffiger, da indirekt Ort & Zeitpunkt der Publikation. Die Orte sind

aus folgenden Gründen gewählt:

Protokoll: durch das Abnahmeprozedere wird zugleich Bestätigung oder Anfechtungszeitpunkt festgelegt

Einladungstext: ist rein praktisch zu sehen. Das Ziel dieser Motion ist eine antragsfreudige Kultur. Muss man sich die Zahl erst im Protokoll

suchen, ist das schon mal der erste Dämpfer für einen allenfalls zu anfangs noch motivierten, ideenreichen Piraten.

#7 - 09 August 2017 22:05 - Valio

Natürlich braucht es bei meinem Vorschlag bei 100 Piraten, nur 8 Piraten an der nächsten PV für das Quorum, nicht 9.

(Es ist schon spät. Ich kann meinen Beitrag leider nicht mehr editieren.)

#8 - 10 August 2017 00:42 - Exception

Valio wrote:

Ich halte diese Berechnung und Formulierung für eine grössere Mehrheit einfacher nachzuvollziehen. Ich denke auch die Zahlen entwickeln sich

sinnvoller. Nehmen wir ein paar Zahlenbeispiele (ursprüngliche Formel in der 2. Spalte, meine in der 3.):
 Die Quadratwurzel - 2 finde ich im unteren Bereich zu wenig. Quadratwurzel - 1 fände ich daher besser.

Piraten vorige PV    Quorum-Kubik    Quorum-√-1

9                    2(.08)          2

15                   2(.46)          2(.87)

20                   2(.71)          3(.47)

25                   2(.92)          4

50                   3(.68)          6(.07)

100                  4(.64)          9

200                  5(.85)          13(.14)

1000                 10              30(.62)

 Die Publikations-Präzisierung mit Protokoll & PV-Einladung macht die Regelung griffiger, da indirekt Ort & Zeitpunkt der Publikation. Die Orte

sind aus folgenden Gründen gewählt:

Protokoll: durch das Abnahmeprozedere wird zugleich Bestätigung oder Anfechtungszeitpunkt festgelegt

Einladungstext: ist rein praktisch zu sehen. Das Ziel dieser Motion ist eine antragsfreudige Kultur. Muss man sich die Zahl erst im Protokoll

suchen, ist das schon mal der erste Dämpfer für einen allenfalls zu anfangs noch motivierten, ideenreichen Piraten.

 Die Publikationspräzisierung würde ich gerne übernehmen.

#9 - 11 August 2017 11:15 - Valio

BTW:

+1 (ich unterstütze die Behandlung des Orginal-Antrags)

#10 - 11 August 2017 11:17 - Valio

Von mir aus kann man auch Quadratwurzel-1 zur Diskussion stellen.

Ich habe einfach eine Formel gesucht, die im Endresultat eine geringere Unterstützerzahl als 5 verwendet, aber weniger mathematisch "ungewohnte"

Operationen.

Seitens Moira kam noch die Idee, dass man stattdessen eine Stufen-Tabelle im Anhang ergänzen könnte. Das wäre für mich auch ein sinnvoller

Ansatz.

#11 - 14 August 2017 19:45 - smutje1982m

- Status changed from New to Tabled

#12 - 26 August 2017 17:01 - marief

FRANCAIS

Motion

L'Assemblée Pirate devrait décider de modifier les statuts comme suit :

Art. 4 Droits et devoirs du membre

1-2 ...

2bis Un nombre de Pirates correspondant à la racine carrée arrondie du nombre de participants avec droit de vote réellement présents à la dernière

Assemblée, constitue un quorum. Le quorum est publié après chaque Assemblée.

3-4 ...

Art. 5 Assemblée Pirate

1 ...

2 Par "affaire" on entend une motion argumentée du quorum ou d'un organe, qui de toute façon peut proposer des changements et des

contre-propositions aux affaires.

Art. 7 Comité

1-4 ...

5 Le référendum a lieu quand un quorum s'opppose à une décision dans les 48 heures par écrit. Le délai référendaire commence avec la publication

dans les organes et a un effet suspensif.

Art. 8 Tribunal Pirate

1-2 ...

3 Si un membre porte atteinte, en ne respectant pas ses devoirs, aux buts ou aux positions du Parti Pirate, le Tribunal Pirate peut être convoqué pour

imposer une mesure d'ordre, par chaque organe, chaque section cantonale ou par un quorum.

4-7bis ...

8 Le Tribunal Pirate règle la procédure. Ces (Ses?) décisions peuvent faire l'objet d'un référendum facultatif par un quorum. Le délai référendaire

commence avec la publication, dure 7 jours et a un effet suspensif.
Argumentaire

Il est aujourd'hui difficile ou coûteux de réunir physiquement pour une motion les 5 Pirates nécessaires. Cela vaut particulièrement quand l'initiateur

ne connaît pas personnellement chaque Pirate actif. Le quorum pour les motions doit donc être abaissé pour réduire les obstacles à la participation.

De plus, le quorum pour les motions doit être fixé de manière flexible. La nouvelle règle avec la racine cubique des participants à la dernière

Assemblée Pirate assure que le quorum reste toujours atteignable, mais devient aussi plus élevé quand plus de Pirates sont actifs.

................

QUESTION : art 8 Diese Beschlüsse unterliegen dem fakultativen Referendum durch ein Quorum.

Wäre es nicht "_seine_ Beschlüsse" ?

#13 - 29 August 2017 12:11 - Atropos

- Description updated

#14 - 29 August 2017 12:12 - Atropos

- Description updated

#15 - 29 August 2017 12:29 - Atropos

- Description updated

#16 - 29 August 2017 12:56 - dace45

- Description updated

#17 - 29 August 2017 14:44 - Atropos

- Description updated

Habe die übersetzung mit der Übersetzung den gültigen französischen Statuten harmonisiert.

https://projects.piratenpartei.ch/dmsf/files/3729/view

#18 - 05 September 2017 05:28 - Atropos

- Status changed from Tabled to Considered

Powered by TCPDF (www.tcpdf.org)

24 October 2023 5/5

https://projects.piratenpartei.ch/dmsf/files/3729/view
http://www.tcpdf.org

